.field-tags
    &__tag-item
        border-radius: 6px
        font-size: 14px
        line-height: 18px
        color: #fff
        background: #264668
        display: inline-flex
        align-items: baseline
        padding: 8px
        margin: 10px 10px 0 0
    &__tag-delete
        width: 8px
        height: 8px
        margin-left: 10px
        cursor: pointer
        background: url('~assets/blocks/fields/field-tags/icons/delete-tag.svg') center no-repeat

    &--input
        &--opacity input::placeholder
            opacity: .6
    &__data-wrap
        position: relative
    &__data-list
        position: absolute
        z-index: 999
        width: 100%
        top: 100%
        left: 0
        border: 1px solid #0f2f4b
        background: #0e2f4a
        max-height: 300px
        overflow: auto
    &__data-item
        padding: 10px
        cursor: pointer
        font-size: 18px
        &:hover
            background-color: #164873
        &--disable:hover
            background: inherit
            cursor: default